// TODO actually not required

import express from 'express';
import { userController } from '../controller/userController';

const router = express.Router();

router.delete(':id', userController.removeUser.bind(userController));

export const userRoutes = router;
